@charset "utf-8";
/* CSS Document */

#both #content #main article h2 {
	font-size: 24px;
	color: #FFF;
	background-color: #301409;
	text-indent: 24px;
	letter-spacing: 2px;
	line-height: 35px;
}
#both #content #main article h2 span {
	font-size: 16px;
	margin: 0px 0px 0px 26px;
}
#both #content #main article .outline {
	padding: 16px 0px 0px 16px;
	border-right: 1px solid #301409;
	border-bottom: 1px solid #301409;
	border-left: 1px solid #301409;
	margin: 0px 0px 32px;
}
article .outline section h3 {
	font-size: 14px;
	line-height: 26px;
	color: #FFF;
	background-color: #552310;
	margin: 0px 16px 0px 0px;
	border-top: 1px solid #301409;
	border-right: 1px solid #301409;
	border-left: 1px solid #301409;
	text-indent: 10px;
}
article .outline section .price {
	margin: 0px 16px 32px 0px;
	padding: 4px 16px;
	border-right: 1px solid #301409;
	border-bottom: 1px solid #301409;
	border-left: 1px solid #301409;
	font-size: 24px;
	line-height: 1.5em;
	overflow: hidden;
}
article .outline section .price .boxleft {
	float: left;
	width: 50%;
}
article .outline section .price .boxright {
	overflow: hidden;
	width: 50%;
}
article .outline section .price .caution {
	clear: both;
	font-size: 16px;
	line-height: 1.5em;
	margin: 0px 0px 4px;
}
article .outline section .coursearea {
	margin: 0px 16px 16px 0px;
	padding: 0px 0px 32px 16px;
	border-right: 1px solid #301409;
	border-bottom: 1px solid #301409;
	border-left: 1px solid #301409;
	border-top-width: 1px;
	border-top-style: solid;
}
article .outline section .coursearea h4 {
	font-size: 40px;
	color: #552310;
	text-align: center;
	margin: 32px 0px;
}
article .outline section .coursearea .courseset {
	margin: 0px 0px 16px;
	overflow: hidden;
}
article .outline section .coursearea .courseset .courseimg {
	float: left;
}
article .outline section .coursearea .courseset .courseprice {
	overflow: hidden;
	padding: 0px 0px 0px 16px;
}
article .outline section .coursearea .courseset .courseprice ul li {
	font-size: 24px;
	line-height: 1.8em;
}
article .outline section .coursearea .courseset .courseprice ul li .margin {
	margin: 0px 0px 0px 80px;
}
article .outline section .coursearea .courseset .courseprice .possible {
	color: #FFF;
	overflow: hidden;
}
article .outline section .coursearea .courseset .courseprice .possible ul li {
	line-height: 25px;
	background-color: #8c513b;
	text-align: center;
	margin: 0px 2px 2px 0px;
	float: left;
	width: 100px;
	font-size: 16px;
}
article .outline section .coursearea .moredetail {
	background-color: #f2eae4;
	margin: 0px 16px 32px 0px;
	padding: 16px;
	clear: both;
}
article .outline section #rulearea #notes {
	padding: 16px 16px 0px;
}
article .outline section #rulearea {
	margin: 0px 16px 16px 0px;
	padding: 16px;
	border-right: 1px solid #301409;
	border-bottom: 1px solid #301409;
	border-left: 1px solid #301409;
}
article .outline section #rulearea #rule {
	background-color: #f2eae4;
	border: 1px dashed #301409;
}
article .outline section #rulearea #notes h4 {
	font-weight: bold;
}
article .outline section #rulearea #notes ul li {
	list-style-type: disc;
	list-style-position: inside;
}